h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:453px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:19;
background-color:#535152;
width:980px;position:absolute;
overflow:hidden;
}
.innerText2
{
direction:rtl; text-align:right; 
z-index:19;
top:30px;left:585px;width:206px;height:30px;position:absolute;
overflow:hidden;
}
.innerImageGallery4
{
z-index:20;
background-color:transparent;
position:absolute;overflow:hidden;left:199px;top:86px;width:593px;height:379px;}
.innerImageGallery4 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:379px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery4 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:102px;}
.innerImageGallery4 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:379px;top:0px;left:533px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery4 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:102px;}
#innerImageGallery4
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem5
{
z-index:11;
width:477px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem5
{
z-index:11;
width:477px;position:absolute;
overflow:hidden;
}
.innerPanel6
{
z-index:19;
width:980px;position:absolute;
overflow:hidden;
}
.innerImage10
{
z-index:11;
top:29px;left:899px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage10 img
{
position:absolute;width:152px;height:115px;left:-43px;top:-25px
}
.innerImage11
{
z-index:11;
top:142px;left:459px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage11 img
{
position:absolute;width:152px;height:115px;left:-43px;top:-25px
}
.innerImage12
{
z-index:11;
top:142px;left:459px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage12 img
{
position:absolute;width:152px;height:115px;left:-43px;top:-25px
}
.innerImage13
{
z-index:11;
top:142px;left:459px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage13 img
{
position:absolute;width:152px;height:115px;left:-43px;top:-25px
}
.innerImage14
{
z-index:12;
top:139px;left:896px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage14 img
{
position:absolute;width:109px;height:82px;left:-21px;top:-6px
}
.innerImage15
{
z-index:12;
top:142px;left:459px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage15 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage16
{
z-index:13;
top:249px;left:899px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage16 img
{
position:absolute;width:109px;height:72px;left:-22px;top:-4px
}
.innerText17
{
z-index:14;
top:99px;left:917px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText18
{
z-index:14;
top:158px;left:473px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText19
{
z-index:14;
top:158px;left:473px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText20
{
z-index:14;
top:158px;left:473px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText21
{
z-index:14;
top:158px;left:473px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText22
{
z-index:14;
top:158px;left:473px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText23
{
z-index:14;
top:158px;left:473px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText24
{
z-index:15;
top:210px;left:900px;width:50px;height:33px;position:absolute;
overflow:hidden;
}
.innerText25
{
z-index:16;
top:320px;left:906px;width:50px;height:28px;position:absolute;
overflow:hidden;
}
